Bug 1876783 - Python command does not work on RHEL8
Summary: Python command does not work on RHEL8
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 4.6
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.6.0
Assignee: Vikram Goyal
QA Contact: Jan Zmeskal
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-08 07:33 UTC by Roberto Ciatti
Modified: 2020-09-30 21:31 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 4141 0 None closed Bug 1876783: oVirt UPI fix python cmd 2020-09-22 11:05:50 UTC

Comment 1 Jan Zmeskal 2020-09-22 11:06:14 UTC
Verified by reviewing the associated PR and running the python commands.


Note You need to log in before you can comment on or make changes to this bug.